apiVersion: v1
kind: Secret
metadata:
  name: {{ include "keycloak.fullname" . }}
  labels:
    {{- include "keycloak.labels" . | nindent 4 }}
type: Opaque
data:
  database-password: {{ .Values.database.pass | b64enc | quote }}
  admin-password: {{ .Values.auth.adminPassword | b64enc | quote }}
